/* reseller */

/*
body .ss-uploadfield .ss-uploadfield-item .ss-uploadfield-item-info {
	margin-left: 0;
}
body .ss-uploadfield .ss-uploadfield-item .ss-uploadfield-item-preview {
	display:none;
}
body .ss-uploadfield .ss-uploadfield-item.ui-state-error .ss-uploadfield-item-info .ss-uploadfield-item-actions {
	display:none;
}

.ss-uploadfield .ss-uploadfield-item .ss-uploadfield-item-preview.ss-uploadfield-dropzone {
	font-size: 13px;
}
*/

body .ss-uploadfield .ss-uploadfield-item.ui-state-error .ss-uploadfield-item-info .ss-uploadfield-item-actions {
	width: auto;
	
}

body .ss-uploadfield .ss-uploadfield-files .ss-uploadfield-item-cancel button, .ss-uploadfield .ss-uploadfield-files .ss-uploadfield-item-start button {
	width: auto;
	text-indent: 0;
	padding:5px;
	color: #FFF;
	background: #00a3da;
	height: 30px;
	position:relative;
	z-index: 9999;
	
}

.ss-uploadfield-item-actions {
	position:relative !important;
	z-index: 9999 !important;
}

body .ss-uploadfield .ss-ui-button.ss-uploadfield-fromcomputer {
    position: relative;
    overflow: hidden;
    background: #00a3da url(../images/layout/arrow-right-btn.png) right 9px no-repeat;
    color: #FFF;
    border-radius: 0;
    padding: 4px 10px;
}

.div.ss-upload .ss-uploadfield-item-remove {
	display: none !important;
}

form #Invoice {
	font-size: 13px;
}

body .ss-uploadfield 
.preview

{
	padding: 0;
}

body .ss-uploadfield .ss-uploadfield-files .ss-uploadfield-item-actions {
	
}

.code-preview {
	font-family:"Courier New", Courier, monospace !important;
	width: 100%;
	font-size: 12px;
	line-height:17px;
	max-width: 100%;
	height: 100px;
}

.link-preview {
	font-family:"Courier New", Courier, monospace !important;
	font-size: 12px;
	line-height:17px;
}

form label.left {
	width: auto;
}

.badge {
	width: 20px;
	height: 20px;
	border-radius:20px;
	color: #FFF;
	display:inline-block;
	text-align:center;
	font-size: 12px;
	line-height: 21px;
	position:relative;
	bottom: 2px;
	background: red;
}

#Remember {
	display:none;
}

.button_strength {
	display:none;
}

body.pushy-active {
	overflow:hidden;
}

body.pushy-active .scrollStop{
	overflow:hidden;
	height: 100vh;
}

p.sub_description {
	font-size: 14px;
	margin: 0px;
	margin-top: -14px;
	margin-bottom: 20px;
}

.back-to-main:hover {
  color: #FFF;
}
.back-to-main {
    font-size: 15px;
  color: #FFF;
  text-decoration: none;
  background: url(../images/back.png) 100% 45px no-repeat;
  display: inline-block;
  padding-right: 19px;
  padding-top: 42px;
  margin-left: 24px;
}

h3.notes_header {
	font-weight: 700;
	font-size: 22px;
	margin-bottom: 14px;
	margin-top: 16px;
}

p.message.blocked_message {
  margin: 0px 30px 24px 30px;
}

.blocked_message.bad {
  background-color: #f9d0d0;
  border-color: #be0000;
}

.blocked_message.message {
  padding: 6px 15px;
  border: 1px solid;
}

span.note_date {
	font-size: 14px;
	color: #999;
}

.column .button.alert {
	background-color: #f04124 !important;
}


/* view affiliate screen */

h2.underline {
	border-bottom: 1px #e5e5e5 solid;
	padding-bottom: 12px;
}

.row.lined {
	border-bottom: 1px #e5e5e5 solid;
	padding-bottom:2px;
	margin-bottom: 2px;
  margin-left: 0;
  margin-right: 0;	
}

.row.lined span {
    font-weight: 500; 
    opacity: 0.6;
}

.createNoteForm form{
	max-width: 200px;
}
.createFeeForm form{
	max-width: 400px;
}
.createFeeForm #Message label {
	width: 50%;
}

.preview {
	background: #e1e1e1;
	padding: 30px;
	text-align: center;
}

th.money,
td.money {
	text-align: right;
	padding-right: 20px; 
}
span.money {
	/*font-family: monospace !important;*/
}
.money.negative {
	color: #B00;
}
.money.positive {
	/*color: #080;*/

}

.slide-toggle {
	color: #00a3da;
	text-decoration: none !important;
	display: block;
	width: 20px;
	height: 20px;
	position: relative;
}
.slide-toggle:after {
	content: '';
	background: url('/themes/orbitprotect/images/layout/quick-link-arrow-hover.png') no-repeat center center;
	width: 10px;
	height: 10px;
	top: 6px;
	position: absolute;
	right: -5px;
	transform: rotate(90deg);
	transition: transform 0.4s ease;
}
.slide-toggle.active:after {
	transform: rotate(-90deg);
}
.child-affiliates-box a {
	display: block;
	color: #00a3da;
	text-decoration: none !important;
}


.approval-form input[name="WebCode"] {
	width: 90px;
	padding: 1px 3px;
}
.approval-form div.clear {
	display: none;
}
.approval-form div, 
.approval-form fieldset, 
.approval-form div.field {
	display: inline;
	float: none;
}
.approval-form form {
	width: 170px;
}

.approval-form .message {
	position: absolute;
	background-color: #f00;
	color: #fff;
}
.approval-form .Actions input.action {

}

#admin-affiliates-awaiting-approval .reseller-website-link,
#admin-affiliates-awaiting-approval .reseller-website-link-invalid {
	display: inline-block;
	word-break: break-all;
	word-wrap: break-word;
}
#admin-affiliates-awaiting-approval span.company {
	display: inline-block;
	word-break: break-all;
	word-wrap: break-word;
}

#admin-affiliates-awaiting-approval span.date {
	white-space: nowrap;
}


#export-affiliates-btn {
    display: inline-block;
    margin-top: 12px;
    padding-right: 20px;
    line-height: 20px;
    float: right;
    margin-right: 10px; 
}